<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProjectGuid>{2597B816-7316-4D20-BA6C-D78001E89C1A}</ProjectGuid>
    <OutputType>AppContainerExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FoxTube</RootNamespace>
    <AssemblyName>FoxTube</AssemblyName>
    <DefaultLanguage>en-US</DefaultLanguage>
    <TargetPlatformIdentifier>UAP</TargetPlatformIdentifier>
    <TargetPlatformVersion Condition=" '$(TargetPlatformVersion)' == '' ">10.0.17134.0</TargetPlatformVersion>
    <TargetPlatformMinVersion>10.0.17134.0</TargetPlatformMinVersion>
    <MinimumVisualStudioVersion>14</MinimumVisualStudioVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{A5A43C5B-DE2A-4C0C-9213-0A381AF9435A};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WindowsXamlEnableOverview>true</WindowsXamlEnableOverview>
    <PackageCertificateKeyFile>FoxTube_StoreKey.pfx</PackageCertificateKeyFile>
    <PackageCertificateThumbprint>50B93E6A246058D555BA65CD203D7A02064A7409</PackageCertificateThumbprint>
    <GenerateAppInstallerFile>False</GenerateAppInstallerFile>
    <AppxAutoIncrementPackageRevision>False</AppxAutoIncrementPackageRevision>
    <AppxPackageDir>E:\XFox\Documents\FoxTube builds\1.2\</AppxPackageDir>
    <AppxBundle>Always</AppxBundle>
    <AppxBundlePlatforms>x86|x64|arm</AppxBundlePlatforms>
    <AppInstallerUpdateFrequency>1</AppInstallerUpdateFrequency>
    <AppInstallerCheckForUpdateFrequency>OnApplicationRun</AppInstallerCheckForUpdateFrequency>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <NoWarn>;2008</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <Optimize>true</Optimize>
    <NoWarn>;2008</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|ARM'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\ARM\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <NoWarn>;2008</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>ARM</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|ARM'">
    <OutputPath>bin\ARM\Release\</OutputPath>
    <DefineConstants>TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <Optimize>true</Optimize>
    <NoWarn>;2008</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>ARM</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <NoWarn>;2008</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <Optimize>true</Optimize>
    <NoWarn>;2008</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup>
    <RestoreProjectStyle>PackageReference</RestoreProjectStyle>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
    </Compile>
    <Compile Include="Classes\AdaptiveCommandBar.cs" />
    <Compile Include="Classes\HistorySet.cs" />
    <Compile Include="Classes\InboxItem.cs" />
    <Compile Include="Classes\Methods.cs" />
    <Compile Include="Classes\SearchParameters.cs" />
    <Compile Include="Classes\SettingsStorage.cs" />
    <Compile Include="Classes\ManifestGenerator.cs" />
    <Compile Include="Controls\Adverts\CardAdvert.xaml.cs">
      <DependentUpon>CardAdvert.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\Adverts\CommentAdvert.xaml.cs">
      <DependentUpon>CommentAdvert.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\Adverts\PlayerAdvert.xaml.cs">
      <DependentUpon>PlayerAdvert.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\ChannelCard.xaml.cs">
      <DependentUpon>ChannelCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\Chat.xaml.cs">
      <DependentUpon>Chat.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\CommentCard.xaml.cs">
      <DependentUpon>CommentCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Classes\DownloadAgent.cs" />
    <Compile Include="Controls\ContentFrame.xaml.cs">
      <DependentUpon>ContentFrame.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\DownloadItem.xaml.cs">
      <DependentUpon>DownloadItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\LiveCaptions.xaml.cs">
      <DependentUpon>LiveCaptions.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\Player\PlayerControls.cs" />
    <Compile Include="Controls\PlaylistCard.xaml.cs">
      <DependentUpon>PlaylistCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\ReportVideo.xaml.cs">
      <DependentUpon>ReportVideo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\ShowMore.xaml.cs">
      <DependentUpon>ShowMore.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Browser.xaml.cs">
      <DependentUpon>Browser.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\ChannelPage.xaml.cs">
      <DependentUpon>ChannelPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\CommentsPage.xaml.cs">
      <DependentUpon>CommentsPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Downloads.xaml.cs">
      <DependentUpon>Downloads.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPages\About.xaml.cs">
      <DependentUpon>About.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\History.xaml.cs">
      <DependentUpon>History.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Home.xaml.cs">
      <DependentUpon>Home.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPages\General.xaml.cs">
      <DependentUpon>General.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPages\Inbox.xaml.cs">
      <DependentUpon>Inbox.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\LoadingPage.xaml.cs">
      <DependentUpon>LoadingPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\MainPage.xaml.cs">
      <DependentUpon>MainPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\PlaylistPage.xaml.cs">
      <DependentUpon>PlaylistPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPages\Translate.xaml.cs">
      <DependentUpon>Translate.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Subscriptions.xaml.cs">
      <DependentUpon>Subscriptions.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Pages\Search.xaml.cs">
      <DependentUpon>Search.xaml</DependentUpon>
    </Compile>
    <Compile Include="Classes\SecretsVault.cs" />
    <Compile Include="Pages\Settings.xaml.cs">
      <DependentUpon>Settings.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\VideoPage.xaml.cs">
      <DependentUpon>VideoPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\VideoCard.xaml.cs">
      <DependentUpon>VideoCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\VideoGrid.xaml.cs">
      <DependentUpon>VideoGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\Player\VideoPlayer.xaml.cs">
      <DependentUpon>VideoPlayer.xaml</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <AppxManifest Include="Package.appxmanifest">
      <SubType>Designer</SubType>
    </AppxManifest>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Assets\AnnouncementThumb.png" />
    <Content Include="Assets\BadgeLogo.scale-100.png" />
    <Content Include="Assets\BadgeLogo.scale-125.png" />
    <Content Include="Assets\BadgeLogo.scale-150.png" />
    <Content Include="Assets\BadgeLogo.scale-200.png" />
    <Content Include="Assets\BadgeLogo.scale-400.png" />
    <Content Include="Assets\ChannelCoverTemplate.png" />
    <Content Include="Assets\Data\Patchnotes.xml" />
    <Content Include="Assets\FoxGame.png" />
    <Content Include="Assets\Icons\Profile.png" />
    <Content Include="Assets\Icons\Send.png" />
    <Content Include="Assets\LargeTile.scale-100.png" />
    <Content Include="Assets\LargeTile.scale-125.png" />
    <Content Include="Assets\LargeTile.scale-150.png" />
    <Content Include="Assets\LargeTile.scale-200.png" />
    <Content Include="Assets\LargeTile.scale-400.png" />
    <Content Include="Assets\LogoAvatar.png" />
    <Content Include="Assets\NewsAvatar.png" />
    <Content Include="Assets\SmallTile.scale-100.png" />
    <Content Include="Assets\SmallTile.scale-125.png" />
    <Content Include="Assets\SmallTile.scale-150.png" />
    <Content Include="Assets\SmallTile.scale-200.png" />
    <Content Include="Assets\SmallTile.scale-400.png" />
    <Content Include="Assets\SplashScreen.scale-100.png" />
    <Content Include="Assets\SplashScreen.scale-125.png" />
    <Content Include="Assets\SplashScreen.scale-150.png" />
    <Content Include="Assets\SplashScreen.scale-400.png" />
    <Content Include="Assets\Square150x150Logo.scale-100.png" />
    <Content Include="Assets\Square150x150Logo.scale-125.png" />
    <Content Include="Assets\Square150x150Logo.scale-150.png" />
    <Content Include="Assets\Square150x150Logo.scale-400.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-16.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-256.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-32.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-48.png" />
    <Content Include="Assets\Square44x44Logo.scale-100.png" />
    <Content Include="Assets\Square44x44Logo.scale-125.png" />
    <Content Include="Assets\Square44x44Logo.scale-150.png" />
    <Content Include="Assets\Square44x44Logo.scale-400.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-16.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-24.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-256.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-32.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-48.png" />
    <Content Include="Assets\StoreLogo.scale-100.png" />
    <Content Include="Assets\StoreLogo.scale-125.png" />
    <Content Include="Assets\StoreLogo.scale-150.png" />
    <Content Include="Assets\StoreLogo.scale-200.png" />
    <Content Include="Assets\StoreLogo.scale-400.png" />
    <Content Include="Assets\videoPlaceholder.png" />
    <Content Include="Assets\videoThumbSample.png" />
    <Content Include="Assets\WhatsNewThumb.png" />
    <Content Include="Assets\Wide310x150Logo.scale-100.png" />
    <Content Include="Assets\Wide310x150Logo.scale-125.png" />
    <Content Include="Assets\Wide310x150Logo.scale-150.png" />
    <Content Include="Assets\Wide310x150Logo.scale-400.png" />
    <None Include="Assets\Data\Package.zip" />
    <None Include="FoxTube_StoreKey.pfx" />
    <None Include="Package.StoreAssociation.xml" />
    <Content Include="Properties\Default.rd.xml" />
    <Content Include="Assets\LockScreenLogo.scale-200.png" />
    <Content Include="Assets\SplashScreen.scale-200.png" />
    <Content Include="Assets\Square150x150Logo.scale-200.png" />
    <Content Include="Assets\Square44x44Logo.scale-200.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-24_altform-unplated.png" />
    <Content Include="Assets\Wide310x150Logo.scale-200.png" />
    <PRIResource Include="Strings\ru-RU\Report.resw" />
    <PRIResource Include="Strings\en-US\Report.resw" />
    <PRIResource Include="Strings\ru-RU\Translate.resw" />
    <PRIResource Include="Strings\en-US\Translate.resw" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Page Include="Controls\Adverts\CardAdvert.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\Adverts\CommentAdvert.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\Adverts\PlayerAdvert.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\ChannelCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\Chat.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\CommentCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\ContentFrame.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\DownloadItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\LiveCaptions.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\PlaylistCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\ReportVideo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\ShowMore.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Browser.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\ChannelPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\CommentsPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Downloads.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SettingsPages\About.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\History.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Home.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SettingsPages\General.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SettingsPages\Inbox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\LoadingPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\MainPage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\PlaylistPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Search.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Settings.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SettingsPages\Translate.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\Subscriptions.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\VideoPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\VideoCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\VideoGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\Player\VideoPlayer.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Generic.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Resources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="AngleSharp">
      <Version>0.12.1</Version>
    </PackageReference>
    <PackageReference Include="Google.Apis">
      <Version>1.30.0-beta02</Version>
    </PackageReference>
    <PackageReference Include="Google.Apis.Auth">
      <Version>1.30.0-beta02</Version>
    </PackageReference>
    <PackageReference Include="Google.Apis.Core">
      <Version>1.30.0-beta02</Version>
    </PackageReference>
    <PackageReference Include="Google.Apis.Oauth2.v2">
      <Version>1.29.2.994</Version>
    </PackageReference>
    <PackageReference Include="Google.Apis.YouTube.v3">
      <Version>1.29.2.1006</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Advertising.XAML">
      <Version>10.1811.22001</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AppCenter.Analytics">
      <Version>2.1.1</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.NETCore.UniversalWindowsPlatform">
      <Version>6.2.8</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Services.Store.Engagement">
      <Version>10.1901.28001</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Toolkit.Uwp.Notifications">
      <Version>5.1.1</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Toolkit.Uwp.UI.Controls">
      <Version>5.1.1</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.UI.Xaml">
      <Version>2.0.181011001</Version>
    </PackageReference>
    <PackageReference Include="runtime.win10-arm64.runtime.native.System.IO.Compression">
      <Version>4.3.2</Version>
    </PackageReference>
    <PackageReference Include="System.IO.Compression.ZipFile">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="YoutubeExplode">
      <Version>4.7.6</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <PRIResource Include="Strings\ru-RU\VideoPage.resw" />
    <PRIResource Include="Strings\en-US\VideoPage.resw" />
    <PRIResource Include="Strings\ru-RU\Channel.resw" />
    <PRIResource Include="Strings\en-US\Channel.resw" />
    <PRIResource Include="Strings\ru-RU\Chat.resw" />
    <PRIResource Include="Strings\en-US\Chat.resw" />
    <PRIResource Include="Strings\ru-RU\Cards.resw" />
    <PRIResource Include="Strings\en-US\Cards.resw" />
    <PRIResource Include="Strings\ru-RU\Methods.resw" />
    <PRIResource Include="Strings\en-US\Methods.resw" />
    <PRIResource Include="Strings\ru-RU\Search.resw" />
    <PRIResource Include="Strings\en-US\Search.resw" />
    <PRIResource Include="Strings\ru-RU\Playlist.resw" />
    <PRIResource Include="Strings\en-US\Playlist.resw" />
    <PRIResource Include="Strings\ru-RU\Downloads.resw" />
    <PRIResource Include="Strings\ru-RU\CommentsPage.resw" />
    <PRIResource Include="Strings\en-US\Downloads.resw" />
    <PRIResource Include="Strings\ru-RU\Home.resw" />
    <PRIResource Include="Strings\en-US\Home.resw" />
    <PRIResource Include="Strings\en-US\CommentsPage.resw" />
    <PRIResource Include="Strings\ru-RU\LoadingPage.resw" />
    <PRIResource Include="Strings\en-US\LoadingPage.resw" />
    <PRIResource Include="Strings\ru-RU\Inbox.resw" />
    <PRIResource Include="Strings\ru-RU\General.resw" />
    <PRIResource Include="Strings\ru-RU\About.resw" />
    <PRIResource Include="Strings\ru-RU\Settings.resw" />
    <PRIResource Include="Strings\en-US\Inbox.resw" />
    <PRIResource Include="Strings\en-US\About.resw" />
    <PRIResource Include="Strings\en-US\General.resw" />
    <PRIResource Include="Strings\en-US\Settings.resw" />
    <PRIResource Include="Strings\ru-RU\Main.resw">
      <SubType>Designer</SubType>
    </PRIResource>
    <PRIResource Include="Strings\en-US\Main.resw" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FoxTube.Background\FoxTube.Background.csproj">
      <Project>{fc9128d7-e3aa-48ed-8641-629794b88b28}</Project>
      <Name>FoxTube.Background</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <SDKReference Include="Microsoft.Advertising.Xaml, Version=10.0">
      <Name>Microsoft Advertising SDK for XAML</Name>
    </SDKReference>
    <SDKReference Include="Microsoft.Services.Store.Engagement, Version=10.0">
      <Name>Microsoft Engagement Framework</Name>
    </SDKReference>
  </ItemGroup>
  <ItemGroup />
  <PropertyGroup Condition=" '$(VisualStudioVersion)' == '' or '$(VisualStudioVersion)' &lt; '14.0' ">
    <VisualStudioVersion>14.0</VisualStudioVersion>
  </PropertyGroup>
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\WindowsXaml\v$(VisualStudioVersion)\Microsoft.Windows.UI.Xaml.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>